
        body{
            font-family: 'Segoe UI', sans-serif;
        }

        a{
            text-decoration:none;
            color:black;
        }

        .logo{
            font-size:28px;
            font-weight:bold;
            color:#4CAF50;
        }


        /* .navbar{
    background:transparent;
    position:absolute;
    width:100%;
    z-index:999;
    color:#ffffff;
    
} */

.navbar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;

    background: rgba(255,255,255,0.12);
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);

    border-bottom: 1px solid rgba(255,255,255,0.15);

    transition: all .3s ease;
}

/* Saat scroll */

.navbar.scrolled{
    background: rgba(255,255,255,0.85);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);

    box-shadow: 0 8px 25px rgba(0,0,0,.08);
}

/* .navbar.scrolled{
    background:#ffffff;
    box-shadow:0 5px 20px rgba(0,0,0,.1);
} */


.navbar .nav-link{
    color:white;
    font-weight:500;
    margin:0 10px;
    transition:.3s;
}

.navbar .nav-link:hover{
    color:#9BE15D;
}

.navbar.scrolled .navbar-brand,
.navbar.scrolled .nav-link{
    color:#1f2937 !important;
}

.search-box{
    background: rgba(255,255,255,0.15);
    border:1px solid rgba(255,255,255,.2);

    backdrop-filter: blur(10px);

    color:white;
    border-radius:50px;
}

.search-box::placeholder{
    color:rgba(255,255,255,.8);
}

.navbar.scrolled .search-box{
    background:white;
    color:#333;
}

.navbar.scrolled .search-box::placeholder{
    color:#888;
}


.hero-video{
    position:relative;
    width:100%;
    height:100vh;
    overflow:hidden;
}

.bg-video{
    position:absolute;
    top:50%;
    left:50%;

    min-width:100%;
    min-height:100%;

    width:auto;
    height:auto;

    transform:translate(-50%, -50%) ;
    object-fit:cover;
}

.overlay{
    position:absolute;
    inset:0;
    background:rgba(0,0,0,.45);
}

.hero-content{
    position:relative;
    z-index:2;

    height:100%;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    text-align:center;
    color:white;

    padding:20px;
}

.hero-content h1{
    font-size:4rem;
    font-weight:700;
    margin-bottom:20px;
}

.hero-content p{
    max-width:700px;
    font-size:1.2rem;
    margin-bottom:30px;
}

.hero-btn{
    display:flex;
    gap:15px;
}

.badge-herbal{
    background:rgba(255,255,255,.15);
    backdrop-filter:blur(10px);
    padding:10px 20px;
    border-radius:50px;
    margin-bottom:20px;
}

@media(max-width:768px){

    .hero-content h1{
        font-size:2.3rem;
    }

    .hero-btn{
        flex-direction:column;
        width:100%;
    }

    .hero-btn a{
        width:100%;
    }

}

/* css category card */
.category-card{

    height:120px;
    border:1px solid #dbe4ec;
    border-radius:16px;

    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;

    text-decoration:none;
    color:#111827;

    transition:.35s ease;
    background:#fff;

    position:relative;
    overflow:hidden;
}

.category-card i{
    font-size:32px;
    margin-bottom:12px;
    color:#22c55e;
    transition:.35s;
}

.category-card span{
    font-size:15px;
    font-weight:600;
}

.category-card:hover{
    transform:translateY(-8px);
    border-color:#22c55e;
    box-shadow:0 12px 25px rgba(34,197,94,.15);
}

.category-card:hover i{
    transform:scale(1.15) rotate(8deg);
}

.badge-new{
    position:absolute;
    top:-10px;
    right:18px;

    background:#ef4444;
    color:white;

    padding:4px 12px;
    border-radius:30px;

    font-size:12px;
    font-weight:700;
    z-index:10;

    animation:pulse 1.8s infinite;
}

@keyframes pulse{
    0%{
        transform:scale(1);
    }
    50%{
        transform:scale(1.08);
    }
    100%{
        transform:scale(1);
    }
}

/* Mobile */

@media(max-width:768px){

    .category-card{
        height:100px;
    }

    .category-card i{
        font-size:24px;
    }

    .category-card span{
        font-size:13px;
    }

}

/* css best seller */
.best-seller{
    background:#f8faf8;
}

.product-modal-img{
    max-height: 500px;
    width: auto;
    object-fit: contain;
}

.section-title{
    color:#4CAF50;
    font-weight:700;
}

.product-card{
    background:white;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 5px 15px rgba(0,0,0,.08);
    transition:.4s;
}

.product-card:hover{
    transform:translateY(-10px);
}

.product-image{
    overflow:hidden;
}

.product-image img{
    width:100%;
    height:250px;
    object-fit:cover;
    cursor:pointer;
    transition:.5s;
}

.product-card:hover img{
    transform:scale(1.08);
}

.product-body{
    padding:20px;
}

.price{
    font-size:24px;
    color:#2e7d32;
    font-weight:bold;
}

.rating{
    color:#ffc107;
    margin-bottom:15px;
}

.badge-custom{
    position:absolute;
    margin:15px;
    z-index:2;
}

/* Desktop */
.product-modal-img{
    max-height: 500px;
    width: auto;
    object-fit: contain;
}

/* Modal */
.modal-content{
    position:relative;
    border-radius: 20px;
    overflow: hidden;
}

/* Tombol close */
.modal-close-custom{
    position:absolute;
    top:10px;
    right:10px;

    width:40px;
    height:40px;

    border:none;
    border-radius:50%;

    background:white;
    box-shadow:0 5px 15px rgba(0,0,0,.15);

    z-index:999;
}

/* Mobile */
@media (max-width:768px){

    .modal-dialog{
        margin:10px;
    }

    .product-modal-img{
        max-height:250px;
        width:auto;
    }

    .modal-body{
        padding:15px;
    }

    .modal-body h3{
        font-size:1.2rem;
        margin-top:15px;
    }

    .modal-body h4{
        font-size:1.3rem;
    }

    .modal-body p{
        font-size:.9rem;
    }

    .btn-beli{
        width:100%;
        padding:12px;
    }

    .modal-close-custom{
        width:35px;
        height:35px;
        top:8px;
        right:8px;
    }
}

/* css section manfaat teh herbal */

.benefit-parallax{

    position:relative;

    padding:120px 0;

    background-image:
    url('img/produk/daunteh.jpg');

    background-position:center;
    background-size:cover;
    background-repeat:no-repeat;

    background-attachment:fixed;
}

.benefit-parallax .overlay{

    position:absolute;
    inset:0;

    background:rgba(0,0,0,.55);

}

.benefit-badge{

    background:rgba(255,255,255,.15);

    backdrop-filter:blur(10px);

    padding:10px 20px;

    border-radius:30px;

    color:white;

    display:inline-block;

    margin-bottom:20px;
}

.benefit-card{

    background:rgba(255,255,255,.12);

    backdrop-filter:blur(15px);

    border:1px solid rgba(255,255,255,.2);

    border-radius:20px;

    padding:30px;

    text-align:center;

    color:white;

    height:100%;

    transition:.4s;
}

.benefit-card:hover{

    transform:translateY(-10px);

    background:rgba(255,255,255,.2);

}

.benefit-card i{

    font-size:42px;

    margin-bottom:20px;

    color:#8BC34A;
}

.benefit-card h5{

    font-weight:700;

    margin-bottom:15px;
}

.benefit-card p{

    color:rgba(255,255,255,.8);

    margin:0;
}

/* mobile  */

@media(max-width:768px){

    .benefit-parallax{

        background-attachment:scroll;

    }

}

/* css section kategori produk */
.category-product{
    background:#ffffff;
}

.section-title{
    font-weight:700;
    color:#1b4332;
}

.section-badge{
    display:inline-block;
    background:#e8f5e9;
    color:#2e7d32;
    padding:8px 18px;
    border-radius:50px;
    font-weight:600;
}

.nav-pills .nav-link{

    border-radius:50px;

    margin:0 8px;

    padding:12px 25px;

    color:#444;

    background:#f4f6f8;

    transition:.3s;
}

.nav-pills .nav-link.active{

    background:linear-gradient(
    135deg,
    #4CAF50,
    #8BC34A
    );

    color:white;
}

.fresh-card{

    background:white;

    border-radius:25px;

    overflow:hidden;

    transition:.4s;

    box-shadow:
    0 10px 25px rgba(0,0,0,.06);

    position:relative;
}

.fresh-card:hover{

    transform:translateY(-10px);

    box-shadow:
    0 20px 40px rgba(76,175,80,.15);
}

.fresh-card img{

    width:100%;
    height:280px;

    object-fit:cover;

    transition:.5s;
}

.fresh-card:hover img{

    transform:scale(1.05);
}

.fresh-body{

    padding:20px;
}

.fresh-body h5{

    font-weight:700;
    color:#1b4332;
}

.fresh-body span{

    color:#4CAF50;
    font-size:20px;
    font-weight:bold;
}

/* section footer */
/* NEWSLETTER */

.newsletter-section{

    background:#6b8e23;

    padding:60px 0;

    color:white;
}

.newsletter-section h2{

    font-size:2rem;
    font-weight:700;
}

.newsletter-form{

    display:flex;
}

.newsletter-form input{

    flex:1;

    border:none;

    padding:15px 20px;

    border-radius:10px 0 0 10px;

    outline:none;
}

.newsletter-form button{

    border:none;

    background:#95c11f;

    color:white;

    padding:15px 30px;

    border-radius:0 10px 10px 0;

    font-weight:600;
}

/* FOOTER */

.footer-section{

    background:#f7f3e8;

    padding:70px 0;
}

.footer-logo h3{

    color:#4caf50;

    font-weight:700;
}

.footer-text{

    color:#555;

    line-height:1.8;
}

.footer-contact{

    display:flex;

    align-items:center;

    gap:15px;

    margin-top:25px;
}

.footer-contact i{

    font-size:40px;

    color:#25D366;
}

.footer-contact h4{

    margin:0;
    font-weight:700;
}

.footer-links{

    list-style:none;
    padding:0;
}

.footer-links li{

    margin-bottom:10px;
}

.footer-links a{

    text-decoration:none;

    color:#444;

    transition:.3s;
}

.footer-links a:hover{

    color:#4caf50;

    padding-left:5px;
}

.payment-grid,
.shipping-grid{

    display:flex;

    flex-wrap:wrap;

    gap:10px;
}

.payment-grid span,
.shipping-grid span{

    background:white;

    border-radius:10px;

    padding:10px 15px;

    font-weight:600;

    box-shadow:
    0 3px 10px rgba(0,0,0,.05);
}

.social-icons{

    display:flex;

    gap:15px;
}

.social-icons a{

    width:50px;
    height:50px;

    border-radius:50%;

    background:white;

    display:flex;

    align-items:center;
    justify-content:center;

    color:#4caf50;

    font-size:20px;

    text-decoration:none;

    transition:.3s;
}

.social-icons a:hover{

    transform:translateY(-5px);

    background:#4caf50;

    color:white;
}

/* COPYRIGHT */

.copyright{

    background:#222;

    color:white;

    text-align:center;

    padding:15px;
}

/* WHATSAPP FLOAT */

.whatsapp-float{

    position:fixed;

    right:20px;
    bottom:20px;

    background:#25D366;

    color:white;

    text-decoration:none;

    padding:15px 25px;

    border-radius:50px;

    font-weight:600;

    display:flex;

    gap:10px;

    align-items:center;

    box-shadow:
    0 10px 25px rgba(0,0,0,.15);

    z-index:999;
}

.whatsapp-float:hover{

    color:white;

    transform:translateY(-3px);
}

/* section testimoni */

.testimonial-section{

    background:#f8faf8;

    overflow:hidden;
    margin-bottom:80px;
}

.testimonial-slider{

    overflow:hidden;

    position:relative;
}

.testimonial-track{

    display:flex;

    gap:25px;

    width:max-content;

    animation:scrollLeft 30s linear infinite;
}

.testimonial-card{

    width:350px;

    background:white;

    border-radius:25px;

    padding:25px;

    box-shadow:
    0 10px 30px rgba(0,0,0,.08);

    flex-shrink:0;

    transition:.3s;
}

.testimonial-card:hover{

    transform:translateY(-10px);
}

.stars{

    color:#FFC107;

    font-size:20px;

    margin-bottom:15px;
}

.testimonial-card p{

    color:#666;

    line-height:1.8;

    min-height:100px;
}

.user-info{

    display:flex;

    align-items:center;

    gap:15px;

    margin-top:20px;
}

.user-info img{

    width:60px;
    height:60px;

    border-radius:50%;

    object-fit:cover;

    border:3px solid #4CAF50;
}

.user-info h6{

    margin:0;

    font-weight:700;
}

.user-info small{

    color:#888;
}

@keyframes scrollLeft{

    from{
        transform:translateX(0);
    }

    to{
        transform:translateX(-50%);
    }

}

.testimonial-track:hover{

    animation-play-state:paused;
}

@media(max-width:768px){

    .testimonial-card{

        width:280px;
    }

}

.testimonial-slider::before,
.testimonial-slider::after{

    content:"";

    position:absolute;

    top:0;

    width:120px;
    height:100%;

    z-index:2;
}

.testimonial-slider::before{

    left:0;

    background:
    linear-gradient(
        to right,
        #f8faf8,
        transparent
    );
}

.testimonial-slider::after{

    right:0;

    background:
    linear-gradient(
        to left,
        #f8faf8,
        transparent
    );
}

/* section faq */
.faq-badge{

    display:inline-block;

    padding:8px 20px;

    border-radius:50px;

    background:#e8f5e9;

    color:#2e7d32;

    font-weight:600;

    margin-bottom:15px;
}

.faq-title{

    font-weight:700;

    color:#1b4332;
}

.custom-faq .accordion-item{

    border:none;

    margin-bottom:15px;

    border-radius:20px !important;

    overflow:hidden;

    box-shadow:
    0 5px 20px rgba(0,0,0,.05);
}

.custom-faq .accordion-button{

    background:white;

    font-weight:600;

    padding:20px 25px;

    color:#1b4332;
}

.custom-faq .accordion-button:not(.collapsed){

    background:#4CAF50;

    color:white;
}

.custom-faq .accordion-button:focus{

    box-shadow:none;
}

.custom-faq .accordion-body{

    background:white;

    color:#666;

    line-height:1.8;
}

.faq-contact h5{

    margin-bottom:20px;

    color:#1b4332;
}


/* floating buttons */
.floating-contact{

    position:fixed;

    right:20px;
    bottom:20px;

    display:flex;
    flex-direction:column;

    gap:12px;

    z-index:9999;
}

.float-btn{

    width:60px;
    height:60px;

    border-radius:50%;

    display:flex;

    align-items:center;
    justify-content:center;

    text-decoration:none;

    color:white;

    font-size:24px;

    box-shadow:
    0 10px 25px rgba(0,0,0,.15);

    transition:.3s;
}

/* Hover */

.float-btn:hover{

    transform:
    translateY(-5px)
    scale(1.05);

    color:white;
}

/* WhatsApp */

.whatsapp{

    background:#25D366;
}

/* Shopee */

.shopee{

    background:#EE4D2D;
}

/* TikTok */

.tiktok{

    background:#000;
}

/* Animasi Ngelayang */

.float-btn{

    animation:
    floating 3s ease-in-out infinite;
}

.shopee{

    animation-delay:.5s;
}

.tiktok{

    animation-delay:1s;
}

@keyframes floating{

    0%{
        transform:translateY(0);
    }

    50%{
        transform:translateY(-8px);
    }

    100%{
        transform:translateY(0);
    }
}